<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="tl-205">Tl-205</h1>
<p>Element: Thallium (Z = 81); natural abundance: 70.5 %</p>
<p>Results found: (9) [‘jnd50’, ‘t21’, ‘j4t0’, ‘j4t2’, ‘b80’, ‘b71’, ‘j32’, ‘j33’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.5; Collisions: 1.54973e+01 +/- 0.0 %</p>
<p>b80 time: 11.0; Collisions: 1.54132e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.60427e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.6; Collisions: 1.54191e+01 +/- 0.0 %</p>
<p>t21 time: 11.0; Collisions: 1.54939e+01 +/- 0.0 %</p>
<p>b71 time: 10.2; Collisions: 1.54179e+01 +/- 0.0 %</p>
<p>j32 time: 11.6; Collisions: 1.60696e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 12.7 % (refs), 12.8 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 2.5 %</p>
<p>j33: rms = 6.3 %</p>
<p>b80: rms = 2.7 %</p>
<p>j32: rms = 6.2 %</p>
<p>b71: rms = 2.8 %</p>
</body>
</html>
